Subject: bug#35370: notmuch-emacs: avoiding deprecated message-default-charset

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 May 2019 08:32:30 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Noam Postavsky <[email-masked]>,  [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 09 May 2019 14:33:15 -0400
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I think so, but I'd be happier if someone from the Gnus folks could
> > eyeball this patch.
> >
> > Lars, any comments/objections?
> 
> I think the patch looks OK -- it'll change the behaviour if you have
> set enable-multibyte-characters to nil, but...  does anybody do that?

If they do, it's their funeral.

Noam, please go ahead, and thanks.